# README #

SDLVNC is a library for remote desktop using VNC Protocol and display using SDL Toolkit.

### How do I get set up? ###

* Contact for help

### Contribution guidelines ###

* Portable, hides complexity, thread-safe, embeddable.

### Who do I talk to? ###

* Rona Dini Hari (rona.dinihari@gmail.com)